{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.clothes": {
			"geometry": "Geometry.default",
			"materials": [{"*": "Material.default"}],
			"arrays": {
				"textures": {
				  "Array.skins": [ 
					  "Texture.clothes_0",
					  "Texture.clothes_1",
					  "Texture.clothes_2",
					  "Texture.clothes_3" ]
				}
			  },
			"textures": [ "Array.skins[query.variant]" ]
		}
	}
}